﻿/******************************************************************
modules.css
-------------------------------------------------------------------
Stylesheet: Module Output Styles
-------------------------------------------------------------------

Styles for AZ-Index, News, Calendar, etc. styles go here.

******************************************************************/

/*------------------------------------------------------------------
--> News
------------------------------------------------------------------*/

    article.news-article {
    float: left;
    width: 100%;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    }

    .mainimg{
    margin: 0 0 15px 0 !important
    }

    article.news-article a.news-img-link {
    float: left;
    }

    /* News article header link */
    article.news-article .article-head {
    font-size: 1.3em;
    margin: 0 0 5px 0;     
    color: #383e40;
    font-weight: bold;
    }

    article.news-article a {
    font-size: 1.2em;
    margin-top: 0;
    color: #383e40;
    text-decoration: none;
    font-weight: bold;
    }

    article.news-article a:hover{
    color: #136fbf;
    }

    article.news-article .article-head:hover {
    text-decoration: none;
    }

    article.news-article .news-summary {
    font-size: 1.1em;
    line-height: 20px;
    margin: 0;
    }

    article.news-article .news-summary{
    margin:0;
    }

    article.news-article span.news-date{
    margin-bottom: 5px;
    display: block;
    font-size: 1.1em;
    }

    .news-summary p{
    font-size: 1.1em;
    }

    hr.news-sep {
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
    border-color: #9bc9da;
    }

    /* News article "read more" link */
    article.news-article a.read-more {
    float: left;
    width: 100%;
    display: block;
    font-size: 1.3em;
    text-align: center;
    padding: 10px;
    color: #fff;
    background-color: #555;
    border-radius: 4px;
    text-decoration: none;

    transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -o-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    }

    article.news-article a.read-more:hover {
    background-color: #777;
    box-shadow: 0 2px 16px #666;
    }

    article.news-article a.alt-link {
    margin: 20px 0 10px;
    }

    /* News article image */
    article.news-article img.news-img {
    float: left;
    margin: 0 15px 0 0;
    border: 1px solid #1072c8;
    width: 100px;
    }

    hr.news-sep { margin: 15px 0; }

    /* Layout 1 */
    article.news-article a.read-more {
    float: right;
    text-align: right;

    padding: 0;
    background-color: transparent;
    color: #136fbf;
    }

    article.news-article a.read-more:hover {
    background-color: transparent;
    text-decoration: underline;
    box-shadow: none;
    }

    a.news-archive-link {
    color: #fff;
    padding: 15px;
    text-decoration: none;
    background-color: #1072c8;
    border: 0;
    margin: 0 5px;
    height: 45px;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    transition: background-color .6s ease-out;
    -o-transition: background-color .6s ease-out;
    -moz-transition: background-color .6s ease-out;
    -webkit-transition: background-color .6s ease-out;
    }

    a.news-archive-link:hover{background-color: #0d4d85;}

    article.news-article a.alt-link { float: none; }

    .news-img-detials{margin: 0 20px 0 0 !important;float: left;}

/* --> Article Layouts --------------------------------------------------*/

    article#layout2 a {color: #136fbf !important; font-size: 1.5em;}
    article#layout2 h3.article-head, article#layout2 h3.article-head a {
    font-family: Georgia, times, serif; }
    article#layout2 a.read-more{color: #383e40 !important}

    article#layout3 img.news-img {float: right; margin: 0 0 0 15px; }
    article#layout3 a.news-img-link {float: right;}
    article#layout3 a.read-more { text-align: left; float: left;  }

    article#layout5 img.news-img,
    article#layout5 a.news-img-link{float: right; margin: 0 0 0 20px;}
    article#layout5 .news-info-cont {width: 89%;}
    article#layout5 a.read-more{ float: left; text-align: left;}
    article#layout5 a {color: #136fbf !important; font-size: 1.5em;}
    article#layout5 h3.article-head, article#layout5 h3.article-head a {
    font-family: Georgia, times, serif; }

    article#layout7{width: 50%; padding: 0 30px 0 0;  margin-bottom: 18px; }
    article#layout7 .news-summary {font-size: 1.4em;}
    article#layout7 h3.article-head, article#layout7 h3.article-head a {
    font-family: Georgia, times, serif; }
    a#layout7 {left: 45px; bottom: 50px; position:absolute; height: auto; padding: 12px;}

    article#layout8{width: 50%; padding: 0 30px 0 0;  margin-bottom: 18px; }
    article#layout8 .news-summary {font-size: 1.4em;}
    article#layout8 h3.article-head, article#layout8 h3.article-head a {
    font-family: Georgia, times, serif; }
    a#layout8 {right: 45px; bottom: 50px; position:absolute; height: auto; padding: 12px;}

    article#layout10{width: 33%; padding: 0 30px 0 0;  margin-bottom: 18px; }
    article#layout10 .news-summary {font-size: 1.4em;}
    article#layout10 h3.article-head, article#layout10 h3.article-head a {
    font-family: Georgia, times, serif; }
    a#layout10 {left: 45px; bottom: 50px; position:absolute; height: auto; padding: 12px;}

/* --> News Lists -----------------------------------------------------*/

    .newslist ul,
    .newslist ol {
    margin-left: 30px;
    list-style: square;
    font-size: 1.4em;
    display: inline-block;
    }

    .newslist ul li,
    .newslist ol li {
    margin-bottom: 15px;
    }

    .newslist ul li a,
    .newslist ol li a {
    font-size: inherit;
    }

    /* many variations of nested lists, font size set to inherit to avoid compounding em values.*/
    .newslist ul li ul, 
    .newslist ol li ol, 
    .newslist ol li ol li, 
    .newslist ol li ul li,  
    .newslist ul li ol, 
    .newslist ol li ul {
    font-size: inherit !important;
    }

    /* Reset em for lists nested inside tables */
    .newslist table ul,
    .newslist table ol {
    font-size: inherit;
    }

/*------------------------------------------------------------------
--> A-Z Index
 ------------------------------------------------------------------*/

/* --> Galleria --------------------------------------------------*/

    .galleria-info-text {
    display: block;
    padding: 5px 10px 5px 10px;
    }

    .galleria-info-description {
    font-size: inherit;
    }

    .galleria img{
    margin: 0 !important;
    }

    .galleria-info-description h1,
    .galleria-info-description h2,
    .galleria-info-description h3,
    .galleria-info-description h4,
    .galleria-info-description h5,
    .galleria-info-description h6 {
    color: #fff;
    }

    .galleria-height-200 #galleria { height: 200px !important; }
    .galleria-height-300 #galleria { height: 300px !important; }
    .galleria-height-400 #galleria { height: 400px !important; }
    .galleria-height-500 #galleria { height: 500px !important; }

    .widget-galleria .galleria-container {
    background:none;
    }

    #pageHTML .galleria-stage {
    top: 0;
    left: 0;
    right: 0;
    }

    #pageHTML .galleria-info {
    width: 100%;
    bottom: 60px;
    top:auto;
    left: 0;
    }

    #pageHTML .galleria-read-more{
    display: none;
    }

    #pageHTML .galleria-info-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    }

    #pageHTML .galleria-info-link {
    display: none;
    }

    #pageHTML .galleria-info-description {
    color: #eee;
    font-family: Verdana, sans-serif;
    font-style: normal;
    line-height: 18px;
    font-size: .8em;
    }

    #pageHTML .galleria-info-text {
    background-color: rgba(44, 44, 44, 0.9);
    background: rgba(44, 44, 44, 0.9);
    color: rgba(44, 44, 44, 0.9);
    }

    #pageHTML .galleria-thumbnails .galleria-image {
    border-color: #26364e;
    }
    
    #pageHTML .galleria-thumbnails .galleria-image:hover {
    border-color: #fff;
    }

    #pageHTML .galleria-thumbnails .galleria-image.active {
    border-color: #ebe4da;
    }

/*------------------------------------------------------------------
--> jQuery Clock
------------------------------------------------------------------*/


/* --> Analog ----------------------------------------------------*/

    .analog {
    position: relative;
    width: 150px;
    margin: auto;
    background: url('/custom/widgets/clock/images/clockface.jpg');
    list-style: none;


    }

    .analog,.analog .hour,.analog .min,.analog .sec {
    height: 150px;
    margin: 0;
    padding: 0;
    }

    .analog .hour,.analog .min,.analog .sec {
    position: absolute;
    width: 8px;
    top: 0;
    left: 70.5px;
    padding: 0;
    margin: 0;
    padding: 0;
    }

    .analog .sec {
    background: url('/custom/widgets/clock/images/sechand.png');
    z-index: 3;
    margin: 0;
    padding: 0;
    }

    .analog .min {
    background: url('/custom/widgets/clock/images/minhand.png');
    z-index: 2;
    margin: 0;
    padding: 0;
    }

    .analog .hour {
    background: url('/custom/widgets/clock/images/hourhand.png');
    z-index: 1;
    margin: 0;
    padding: 0;
    }

    .title {
    margin: 0;
    padding: 0;
    }

    .analog .meridiem {
    position: absolute;
    top: 90px;
    width: 150px;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    padding: 0;
    text-align: center;
    }


/* --> Digital ---------------------------------------------------*/

    .digital li, .digital li {
    display:inline;
    color:#333333;
    font-size:11px;
    font-weight:bold;
    }

    .digital, .digital  {
    padding-left: 0;
    margin: 5px 0;
    }


    #text_wrap{
    margin-left: 9px;
    font-size: 1.3em;
    }


/*------------------------------------------------------------------
--> Filebank Layouts
------------------------------------------------------------------*/

    img#GetAcrobat {
    display: block;
    float: left;
    margin-bottom: 50px;
    }

    img#WWWIcon { margin: 0; }

    img.fb-file-icon {
    display: inline-block;
    margin: 0 14px 0 0 !important;
    margin-top: 2px !important;
    }

    .fb-cont-node {
    float: left;
    width: 100%;
    margin: 5px 0;
    }

    .layout18 ul, .layout18 ol{
    margin-left:17px !important;
    margin-top: 5px;
    float: left;
    }

    .fb-node-contents {
    float: left;
    margin-left: 10px;
    }

    h3.fbFolderName {
    float: left;
    width: 100%;
    border-bottom: 2px solid #104467;
    padding-bottom: 5px;
    margin: 20px 0 10px;
    }

    .fbFileSize {
    color: #666;
    font-size: 0.8em;
    }

    .fbNewFile {
    color: #307342;
    font-size: 1.4em;
    margin-left: 10px;
    margin-left: 20px \9;
    }

    table#jobslayout td,
    table#layout_13_14 td,
    table#layout_15_16 td,
    table#layout_21_22 td,
    table#layout_23_24 td,
    table#layout_25_26 td { font-size: inherit;}
    
    table#jobslayout td { font-size: inherit;}
    .jobstext {text-align: left;}

    .cell_col_row_midle_left{
    width:35px;
    margin-top: 5px;
    display: inline-block;
    vertical-align: top;
    }

    .cell_col_row_midle_12{
    width: 81%;
    display: inline-block;
    vertical-align: top;
    }

    .cell_col_row_right_12{
    width: 100px;
    display: inline-block;
    vertical-align: top;
    }


/*------------------------------------------------------------------
--> Search Page
------------------------------------------------------------------*/

    .srchSubHeader {
/*    background: #104467; */
	color:#104467;
    padding: 8px;
    margin-top: 30px;
    margin-bottom: 10px;
	font-size: large;
	font-weight: bold;
    }

    .srchSubHeader h4 {
    color: #fff;
    margin: 0;
    }

    .results-info {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    }

    .search-nomatches {
    font-weight: bold;
    }

    .srchResultsLabel {
    display: inline-block;
    font-weight: bold;
    }

    .srchResultsInfo {
    display: inline-block;
    }

    .srchDisplayLink {
    display: block;
    }

    .srchDisplaySub {
    display: block;
    line-height: 20px;
    margin-bottom: 20px;
    }

    .search-top-info {
    font-size: 1.4em;
    }

    .search-top-info a {
    font-size: inherit;
    }

    .srchDisplayLink {
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 10px;
    }

    .srchDisplayUrl {
    display: block;
    color: #666;
    font-size: 1.3em;
    margin-bottom: 30px;
    padding-bottom: 10px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    }

    a.srchResultsAll {
    float: right;
    font-size: 1.2em;
    }

    /*------------------------------------------------------------------
    --> Simple Forms
    ------------------------------------------------------------------*/

    #sfmQuestionForm {
    padding: 0 15px 0 0;
    font-size: 1em;
    }

    #sfmQuestionForm font {color:#cc0000;}

    #sfmQuestionForm fieldset legend {
    font-size: 2em;
    font-weight: normal;
    background: none;
    }

    fieldset {
    border-radius: 8px;
    box-shadow: 0px 1px 3px #ccc;
    margin:20px 15px 0 15px;
    background: white;
    }

    #sfmQuestionForm fieldset label {
    float: left;
    width: 30%;
    display: inline-block;
    text-align: right;
    padding-right: 15px;
    font-size: inherit;
    margin: 0;
    margin-top: 5px;
    line-height: 21px;
    }

    #sfmQuestionForm input {
    float: left;    width: 70%;
    display: inline-block;
    margin: 0;
    max-width: 400px;
    border-color: #999;
    }
    #sfmQuestionForm input[type="checkbox"],
    #sfmQuestionForm input[type="radio"] {
    width: auto;
    }
    #sfmQuestionForm select {
    width: 70%;
    max-width: 400px;
    padding: 3px !important;
    border-color: #999;
    border-width: 1px;}
    #sfmQuestionForm h3 {
    font-size: 2.0em;
    }

    #sfmQuestionForm label h3 {
    font-size: inherit;
    }

    #sfmQuestionForm p span {
    font-size: inherit;
    }

    #sfmQuestionForm #geocodetext {
    float: left;
    margin-top: 10px;}

    #sfmQuestionForm textarea {
    float: left;
    width: 70%;
    display: inline-block;
    margin: 0;
    max-width: 400px;
    border-color: #999;
    }

    #captchadiv table {
    background: transparent;
    border: 1px solid #ccc;
    }

    #captchadiv input {
    width: 80%;
    margin-left: 10%;}

    .speciallabel {
    display: block;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: inherit;
    }

    #sfmQuestionForm .button, #sfmQuestionForm button {
    color: #fff;
    padding: 5px 20px 5px 20px;
    text-decoration: none;
    background-color: #0d7dd9;
    border:0; 
    padding: 0 15px;
    margin: 0 5px;
    height: 45px;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;

    transition: background-color .6s ease-out;
    -o-transition: background-color .6s ease-out;
    -moz-transition: background-color .6s ease-out;
    -webkit-transition: background-color .6s ease-out;
    }

    #sfmQuestionForm div table {
    float: left;
    width: 34%;
    display: block;
    }

    #sfmQuestionForm .button:hover, #sfmQuestionForm button:hover{
    background-color: #0d4d85;  
    }

    #sfmQuestionForm label h5 {
    font-size: inherit;
    font-weight: normal;
    }

    .speciallabel h5 {
    font-size: inherit;
    }

    #sfmQuestionForm p {
    font-size: inherit;
    }

    fieldset button p{
    margin:0px;
    line-height:normal;
    font-size: inherit;
    }

    #sfmQuestionForm table tr.even, #sfmQuestionForm table tr.alt, 
    #sfmQuestionForm table tr:nth-of-type(2n) {
    background: none ;
    }

    
/*------------------------------------------------------------------
--> FAQs
------------------------------------------------------------------*/

    .faq-layout-cont {
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: 15px;
    border-bottom: 1px solid #e3e3e3;
    }

    .faq-entry-item div {
    font-size: 1.4em;
    }

    .faq-entry-item div p{
    font-size: inherit;
    }

    .backtop a.backtop{
    background: none;
    border: none;
    color: #08518C !important;

    transition: color .3s ease-in-out; 
    -o-transition: color .3s ease-in-out; 
    -moz-transition: color .3s ease-in-out; 
    -webkit-transition: color .3s ease-in-out;
    }

    .backtop a.backtop:hover,
    .backtop a.backtop:focus{
    background: none;
    border: none;
    color: #0d7dd9 !important;
    }

    a.backtop:active{border-top: 0 !important; background: none;}

    .faq-back-btn{margin-right: 15px}

    .faq-layout-cont span,
    .press_releases span {font-size: inherit;}

    .faq-layout-cont a,
    .faq-cat-btn {
            color: #fff !important;
    background: #9c2800;
    font-size: 1.3em;
    border: 0;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
    background: #0d7dd9;
    transition: background .6s ease-in-out; 
    -o-transition: background .6s ease-in-out; 
    -moz-transition: background .6s ease-in-out; 
    -webkit-transition: background .6s ease-in-out;
    }

    .faq-layout-cont a:hover, a.faq-cat-btn:hover{background: #0d4d85}

    .faq-search-btn {
    color: #fff !important;
    background: #9c2800;
    font-size: 1.3em;
    border: 0;
      padding: 20px 30px 17px 30px;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
    background: #0d7dd9;
    transition: background .6s ease-in-out; 
    -o-transition: background .6s ease-in-out; 
    -moz-transition: background .6s ease-in-out; 
    -webkit-transition: background .6s ease-in-out;
    }

    .faq-combined-links{
    margin: 0 !important;
    }

    .faq-combined-links .category-header{
    background: url('/img/00/toggler.png') no-repeat scroll 5px 13px;
    border-bottom: 1px solid #0d7dd9;
    margin-bottom: 15px;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration: none;
    font-weight: bold;
    text-indent: 19px;  
    }

    .faq-combined-links .opened, .faq-combined-links .opened:hover{
    background: url('/img/00/toggler.png') no-repeat scroll 6px -15px;
    }

    .faq-cat-btn {
    font-weight: normal;
    }

    .faq-back-btn {
    color: #333 !important;
    font-weight: normal;
    }

    .faq-cat-btn:hover,
    .faq-back-btn:hover {
    text-decoration: none;
    }

    #searchstr {
    height: 50px;
    border: 0;
    font-size: 1.4em;
    border-color: #e3e3e3;
    }

    .faq-search-btn:hover {
    background: #104467;
    text-decoration: none;
    }

    .faq-btns-cont {
    margin-top: 20px;
    }

    .faq-entry-item {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    }

    .faq-search-links {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    }

    
    #faqbox{
    display: inline-block;
    float: none;
    width: 50%;
    vertical-align: top;
    }

    #filebank_layout table td,
    #filebank_layout table td a,
    #filebank_layout table td p,
    p.fbDetails { font-size: inherit;}

/* --> Calendar --------------------------------------------------*/
    #cal_box {
    display: inline-block;
    position: relative;
    width: 100%;
    }

    #hp-cal span.chooser-date
    {
    font-size: 1.4em;
    }

    #hp-cal .smlCal002_Head {
    margin: 10px 0;
    }

    #hp-cal a.prev,
    #hp-cal a.next {
    font-size: 2.0em;
    font-weight: bold;
    position: absolute;
    }

    #hp-cal a.prev:hover,
    #hp-cal a.next:hover {
    text-decoration: none;
    }

    #hp-cal .cal-top-currdate {
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 10px;
    }

    #hp-cal .smlCal002_Table {
    border: 0;
    font-size: 1.2em;
    }

    #hp-cal .smlCal002_Table td {
    height: 35px;
    }

    #hp-cal .smlCal002_Table tr {
    background: none;
    }

    #hp-cal .smlCal002_Table a {
    display: block;
    font-size: inherit;
    text-align: center;
    }

    div#smlCal002_Head {
    font-size: 1.4em;
    }

    #hp-cal .smlCal002_Table td.CurrentDay {
    background-color: #0b84dd;
    }

    #hp-cal .smlCal002_Table td.MarkerDay {
    background-color: #0b84dd;
    }

    #hp-cal .smlCal002_Table td.Day {
    background-color: #00509f;
    }

    #hp-cal td.WeekEndDay{
    background: #00509f;
    }

    #hp-cal td.WeekEndDay a{
    color: white;
    }

    #hp-cal .smlCal002_Table td.Day a {
    color: #fff;
    }

    #hp-cal .smlCal002_Table td.CurrentDay a {
    color: #fff;
    }

    #hp-cal .smlCal002_Table td.MarkerDay a {
    color: #fff;
    }

    #hp-cal .cal-day-span {
    background: none;
    border-width: 0 0 2px 0;
    margin: 0;
    }

    #hp-cal .cal-top-span .cal-navi {
    text-align: center;
    }

    #hp-cal .cal-day {
    font-size: 1.2em;
    font-weight: bold;
    }

    #hp-cal span.day-long,
    #hp-cal span.day-short {
    display: none;
    }


/* --> Calendar Wrapper -----------------------------------------------*/

    #aj-calwrapper {
    padding: 0;
    width: 95%;
    position: relative;
    font-family: Georgia, times, serif;
    display: inline-block;
    }

    .widget-calender {
    padding: 0;
    width: 100%;
    position: relative;
    font-family: Georgia, times, serif;
    border:1px solid #d4d4d4;
    background: #eff0f1;
    margin-bottom: 25px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    }

    #cal-warp{
    float: left;
    width: 100%;
    position: relative;
    display: block;
    }

    #aj-calwrapper table tr.even, 
    #aj-calwrapper table tr.alt, 
    #aj-calwrapper table tr:nth-of-type(2n){
    background: none;
    }

    #aj-calwrapper .smlCal002_wrap{
    padding:0;
    float: left;
    width: 100%;
    }


/* --> Calendar Header -----------------------------------------------*/

    #month{
    float: left;
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 0;
    margin-bottom: 0;
    }

    #month a{
    font-size: 1.9em;
    padding-top: 0;

    transition: background .6s ease-in-out; 
    -o-transition: background .6s ease-in-out; 
    -moz-transition: background .6s ease-in-out; 
    -webkit-transition: background .6s ease-in-out;
    }

    #month a.prev{
    position: relative;
    float: left;
    width: 23px;
    height: 23px;
    background: #b4b5b6;
    color: white;
    text-decoration: none;
    margin-left: 15px;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    }

    #month a.next{
    position: relative;
    float: right;
    padding: 0 0 0 1px;
    width: 23px;
    height: 23px;
    background: none;
    color: white;
    text-decoration: none;
    margin-right: 15px;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    }


    /* Event Header Day Cell */
    #smlCal002_Head td {
    background: none;
    height: 36px;
    line-height: 36px;
    text-align: center;
    padding: 2px;
    width: 14.2%;
    }

    span.cal-curr-date{
    font-size: 1.9em;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #6d6d6e;
    text-align: center;
    }

/* --> Calendar Controls -----------------------------------------------*/

    #month .cal_controls{
    position: relative;
    float: right;
    display: block;
    padding-top: 15px;
    }

    #month .cal_controls a.prev,
    #month .cal_controls a.next{
    background: #b7b9bc;
    padding: 8px 10px 0 10px;
    margin-bottom: 5px;
    height: 35px;
    position: relative;
    display: block;
    color: white;
    font-weight: bold;
    }

/* --> Calendar Date -----------------------------------------------*/

    /* Event Date Links */
    .smlCal002_Table a {
    color: #383e40;
    display: block;
    text-decoration: none;
    font-size: 1.8em;
    }

    /* Event Date Cell */
    .smlCal002_Table td {
    background: none;
    height: 36px;
    line-height: 35px;
    text-align: center;
    padding: 0;
    width: 14.2%;
    }

    /* Event Date Weeknd/day */
    .smlCal002_Table td.WeekEndDay a,
    .smlCal002_Table td.Day a {
    color: #fff;
    background: #00509f;
    }

    /* Event Date Current */ 
    .smlCal002_Table td.CurrentDay a {
    color: #fff;
    font-weight: bold;
    background-color: #0b84dd;
    line-height: 40px;
    }

/* --> Short Month -----------------------------------------------*/

    .long{
    display: none;
    }

    .short{
    display: none;
    }

    #cal3hi-bucket .lrgCal002_Table td.CurrentDay {
    background-color: #0b84dd;
    color: white;
    }

    .lrgCal002_Table td.Day {
      background-color: #00509f;
  color: white;
    }

    
    .lrgCal002_Table td.Day a{
     color: white !important;   
    }

    .widget-events-cal-and-list .widget-list-right {
    width: 100%;
    float: left;
    }

    .widget-events-cal-and-list .widget-list-left {
    width: 100%;
    float: left;
    }

    #hp-cal #smlwgt-cal-000_head table, 
    #hp-cal table.smlwgt-cal-000_TableHead {
    border-collapse: collapse;
    height: 19px;
    }

    #hp-cal #smlwgt-cal-000_head td,
    td.smlwgt-cal-000_TableHead {
    width: 14%;
    font: normal normal bold  11px/20px tahoma, sans-serif;
    color: #000000;
    text-align: center; 
    }

    #hp-cal #smlwgt-cal-000_head font.short {
    /*display: none;*/
    }

    #hp-cal #smlwgt-cal-000_head font.long {
    display: none;
    }

    #hp-cal #smlwgt-cal-000 table {
    background-color: transparent;
    border: None;
    border-collapse: collapse;
    height: 108px;
    }

    #hp-cal #smlwgt-cal-000 td {
    width: 14%;
    height: 23px;
    font: normal normal bold 11px/23px tahoma, sans-serif;
    color: #000;
    text-align: center;
    background: inherit;
    }

    #hp-cal #smlwgt-cal-000 a {
    font: normal normal bold 11px/23px tahoma, sans-serif;
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
    color: #000000;
    text-decoration: none;
    display: block;
    width: 23px;
    height: 23px;
    margin: 1px auto;
    }

    #hp-cal #smlwgt-cal-000 a:hover {
    text-decoration: underline;
    }

    #hp-cal #smlwgt-cal-000 td.NoDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
    }

    #hp-cal #smlwgt-cal-000 td.Day a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -30px 0px;
    }

    #hp-cal #smlwgt-cal-000 td.EmptyDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
    }

    #hp-cal #smlwgt-cal-000 td.CurrentDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -60px 0px;
    }

    #hp-cal #smlwgt-cal-000 td.MarkerDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -60px 0px;
    }


    #hp-cal #smlwgt-cal-000 td.WeekEndDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -90px 0px;
    }

    #hp-cal div.smlwgt-cal-000_Spacer {
    width: 100%;
    height: 3px;
    }

    #hp-cal table.smlwgt-cal-000_EventTableHead {
    background-color: inherit;
    border-collapse: collapse;
    border-top: 0px solid #6c9e2f; 
    border-right: 1px solid #6c9e2f; 
    border-bottom: 1px solid #6c9e2f; 
    border-left: 1px solid #6c9e2f; 
    background-color: #71273d;
    height: 25px;
    margin-bottom: 13px;
    }

    #hp-cal td.smlwgt-cal-000_EventTableHead {
    width: 100%;
    font-family: Tahoma, Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: center; 
    }


    #month span.calTitle{
    font-family: Georgia, times, serif;
    font-size: 1em;
    color: #5c80a2;
    }

    #month{
    display: inline-block;
    width: 100%;
    margin: 10px auto;
    text-align: center;
    }

    #month span.cal-curr-date{
    padding: 0 15px;
    text-align: center;
    }

    #month span{
    font-size: 1.3em;
    padding: 0 10px;
    }

    #month a.next{
    background: url('/img/00/layout/hp-cal-next.jpg') no-repeat;
    width: 17px !important;
    height: 16px;
    padding: 10px;
    line-height: 0;
    font-size: .3em;
    color: transparent;
    top: 8px;
    right: 0;
    }

    #month a.prev{
    background: url('/img/00/layout/hp-cal-prev.jpg') no-repeat;       
    width: 17px !important;
    height: 16px;
    padding: 10px;
    line-height: 0;
    font-size: .3em;
    color: transparent;
    top: 8px;
    left: 0;
    }

    #smlCal002_Head{
    text-align: center;
    }


    .form-container .button.submit{
    background: #08518C;
    border: 0;
    transition: background .3s ease-in-out; 
    -o-transition: background .3s ease-in-out; 
    -moz-transition: background .3s ease-in-out; 
    -webkit-transition: background .3s ease-in-out;
    }

    .form-container .button.submit:hover {
    background: #0d7dd9;
    }

    table#press_release{
    display: inline-block;
    padding: 0 10px;
    position: relative;
    }

    table#press_release tr.even, 
    table#press_release tr.alt, 
    table#press_release tr:nth-of-type(2n){
    background: none ;
    }

    table#press_release p{
    margin: 0;
    }


    /* These styles are applied for viewports 768px and higher */
    @media only screen and (min-width: 768px) {

        #sfmQuestionForm {
        font-size: 1.3em;
        }

    }

.ConfFormData {
font-size:1.4em;
line-height:22px;
}